@Nixtone

Почему при установке laravel, требует какой то league/flysystem?

Поставил composer, пишу "composer create-project laravel/laravel test1", все скачалось, но сыпет ошибку, почему?
5fd7e42e8ec9a122559561.png

Я понял что он меня посылает в php.ini но просто допустим в пустой папке делаю "composer require league/flysystem", снова ошибка:
5fd7e4a5a907e788634495.png
Как угамонить это животное?
  • Вопрос задан
  • 521 просмотр
Решения вопроса 1
maddog670
@maddog670
Включить расширение в php.ini, вам написано как решить проблему.
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы